.hexin {
    position: relative;
}
.shixuan{
    overflow: hidden;
    background: #FFF5E6;
    position: relative;
    padding-bottom: 0.4rem;
    padding-top: 0.3rem;
}
.yuetu{
    width: 7.5rem;
    height: 3.75rem;
    background: rgba(0, 0, 0, 0);
    position: relative;
    z-index: 1;
}
.yuetu img{
    width: 7.5rem;
    height: 3.75rem;
}
.clan_zhe {
    display: none;
    width: 100%;
    height: 100%;
    z-index: 10000;
    left: 0;
    top: 0;
    position: fixed;
    background-color: rgba(0,0,0,0.7);
}
.hlxinxi{
    position: relative;
    width: 6.9rem;
    margin: 0 auto;
}
.hlinfoxin{
    overflow: hidden;
    border: 0.02rem solid rgba(192, 129, 91, 1);
}
.hlinfo_left{
    float: left;
    width: 4.92rem;
   margin-left: 0.3rem;
}
.glitem{
    padding: 0.2rem 0;
    border-bottom: 1px solid rgba(255, 234, 212, 1);
    font-size: 0.28rem;
    color: #C0815B;
    position: relative;
}
.glitem:before{
    content: '';
    display: inline-block;
    vertical-align: 4px;
    margin-right: 0.1rem;
    width: 0.1rem;
    height: 0.1rem;
    background: rgba(192, 129, 91, 1);
    border-radius: 50%;
    position: relative;
}
.hlinfo_right{
    width: 0.8rem;
    height: 0.8rem;
    background: #FFEAD4;
    border-radius: 0.05rem;
    opacity: 1;
    border: 1px solid #C0815B;
    margin:0.38rem 0 0 0.4rem;
    font-size: 0.28rem;
    text-align: center;
    color: #C0815B;
    float: left;

}
.biaojiao{
    background-image: url(../images/m_biaojiao.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 0.22rem;
    height: 0.22rem;
    position: absolute;
    background-color: rgba(255, 249, 239, 1);
}
.top_img {
    top: 0;
    left: 0;
}
.left_img {
    bottom: 0;
    left: 0;
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
}
.bottom_img {
    bottom: 0;
    right: 0;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
.right_img {
    top: 0;
    right: 0;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
.new_art{
    overflow: hidden;
    background: #fff;
    margin-top: 0.2rem;
    padding-bottom: 0.1rem;
}
.new_art_title{
    height: 0.88rem;
    line-height: 0.88rem;
    font-size: 0.36rem;
    color: #333333;
    font-weight: bold;
    border-bottom: 1px solid #e6e6e6;

}
.shier_title{
    height: 0.88rem;
    line-height: 0.88rem;

    border-bottom: 1px solid #e6e6e6;
}
.toutitle{
    font-size: 0.36rem;
    color: #333333;
    font-weight: bold;
}
.shu{
    display: inline-block;
    width: 0.08rem;
    height: 0.32rem;
    background: #D03D3D;
    border-radius: 0.04rem;
    margin-left: 0.3rem;
    margin-right:0.1rem;
    position: relative;
    top: 0.03rem;
}
.new_art_list{
    overflow: hidden;
    width: 6.9rem;
    margin: 0 auto;
}
.new_item{
    width: 6.9rem;
    margin: 0.3rem auto;
    border-bottom: 1px solid rgba(230, 230, 230, 1);
    overflow: hidden;
    position: relative;
}
.new_item_list{
    width: 6.9rem;
    margin: 0.3rem auto;
    border-bottom: 1px solid rgba(230, 230, 230, 1);
    overflow: hidden;
    position: relative;
    margin-bottom: 0;
}
.new_item_list:last-child{
    border-bottom: none;
}
.new_item img{
     width: 6.9rem;
    height: 3.45rem;
    background: #C6C7CB;
    border-radius: 0.08rem;
    object-fit: cover;

}
.art_title{
    font-size: 0.32rem;
    color: #333333;
    line-height: 0.46rem;
    padding-bottom: 0.3rem;
    display: inline-block;
    padding-top: 0.1rem;

}

.newitem_pic{
    width: 2rem;
    height: 1.5rem;
    background: #C6C7CB;
    border-radius: 0.08rem;
    float: left;
    margin-bottom: 0.3rem;
    overflow: hidden;
}
.newitem_pic img{
    width: 2rem;
    height: 1.5rem;
    border-radius: 0.08rem;
}
.newitem_info{
    float: right;
    width: 4.6rem;
    margin-right: 0.15rem;
}
.newitem_title{
    font-size: 0.32rem;
    color: #333333;
    line-height: 0.46rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-family: Source Han Sans CN;
}
.zhuan_time{
    font-size: 0.24rem;
    color: #999999;
    position: absolute;
    right: 0;
    bottom: 0.3rem;
}
.top_img {
    top: 0;
    left: 0;
}
.left_img {
    bottom: 0;
    left: 0;
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
}
.bottom_img {
    bottom: 0;
    right: 0;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
.right_img {
    top: 0;
    right: 0;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
.ditubox{
    background: #fff;
    overflow: hidden;
    margin-top: 0.2rem;
    padding-bottom: 0.4rem;
}
.ditubox:first-child{
    margin-top: 0;
}
.jiricha_tit {
    width: 7.5rem;
    height: 0.88rem;
    border-bottom: 1px solid rgba(245, 245, 245, 1);
    font-size: 0.32rem;
    color: #333333;
    line-height: 0.88rem;
}
.jiricha_tit span {
    display: inline-block;
    width: 0.08rem;
    height: 0.32rem;
    background: #D03D3D;
    border-radius: 0.04rem;
    margin-left: 0.3rem;
    margin-right: 0.1rem;
    position: relative;
    top: 0.03rem;
}
.ditulist{
    overflow: hidden;
    margin-top: 0.1rem;
}
.ditulist a{
    display: inline-block;
    float: left;
    width: 2.05rem;
    height: 0.7rem;
    text-align: center;
    line-height: 0.7rem;
    background: #FFF9EF;
    border-radius:0.05rem;
    opacity: 1;
    border: 1px solid #FFEAD4;
    margin-left: 0.3rem;
    margin-top: 0.2rem;
    font-size: 0.28rem;
    color: #C0815B;
}
.sjlie{
   overflow: hidden;

}
.sjlie p {
    text-align: center;
    padding-top: 0.3rem;
    font-size: 0.32rem;
    color: #333;

}
.sj_item{
    float: left;
    margin-left: 0.28rem;
    width: 1.5rem;
    height: 0.64rem;
    background: #FFF9EF;
    border: 1px solid #FFEAD4;
    border-radius: 0.04rem;
    text-align: center;
    line-height: 0.64rem;
    margin-top: 0.3rem;
    font-size: 0.28rem;
    color: #666666;
}
.sj_item a{
    display: block;
}
.sj_item a:hover{
    color: #333;
}
/**
 *
 * 以上单页面通用
 *
 * Released under the MIT License
 *
 * Released on: December 19, 2018
 */
 
 .cjs_box {
    width: 6.9rem;
    background: #FFE6CE;
    border-radius: 0.1rem;
    margin: 0.3rem auto;
}
.cjstop {
    background-image: url(../images/chuan_top.png);
    background-size: 100%;
    width: 6.9rem;
    height: 0.4rem;
}
.cjscenter {
    background-image: url(../images/chuan_center.png);
    background-size: 100%;
    width: 6.9rem;
    overflow: hidden;
}
.cjs_bottom{
    background-image: url(../images/chuan_bottom.png);
    background-size: 100%;
    width: 6.9rem;
    height: 0.4rem;
}
.chong_tit {
    text-align: center;
    font-size: 0.36rem;
    font-weight: bold;
    color: #C0815B;
}
.xiang1 {
    width: 0.64rem;
    height: 0.24rem;
}
.xiang2 {
    width: 0.64rem;
    height: 0.24rem;
}
.chogntu_sx {
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 50%;
    margin: 0.3rem auto;
    margin-bottom: 0;
    background: rgba(255, 255, 255, 0.01);
}
.chogntu_sx img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}
.chongshu {
    font-size: 0.48rem;
    text-align: center;
    font-weight: bold;
    color: #D03D3D;
    margin-top: 0.2rem;
}
.cjs_desc{
    width: 5.5rem;
    overflow: hidden;
    padding: 0.25rem 0.3rem;
    margin: 0.4rem;
    background: #FFF2E5;
    border-radius:0.1rem;
    font-size: 0.28rem;
    color: #C0815B;

}
.cjs_desc span{
    color: rgba(210, 65, 65, 1);
}
.kuangda{
    background: rgba(255, 249, 239, 1);
    overflow: hidden;
    padding-bottom: 0.1rem;
    padding-top: 0.3rem;
}
.cjs_tit_box{
    background: #fff;
    margin-top: 0.2rem;
    overflow: hidden;
    padding-bottom: 0.4rem;
}
.cjs_tit{
    width: 7.5rem;
    height: 0.88rem;
    border-bottom: 1px solid rgba(245, 245, 245, 1);
    font-size: 0.32rem;
    color: #333333;
    line-height: 0.88rem;
    font-weight: bold;
}
.cjs_tit span {
    display: inline-block;
    width: 0.08rem;
    height: 0.32rem;
    background: #D03D3D;
    border-radius: 0.04rem;
    margin-left: 0.3rem;
    margin-right: 0.1rem;
    position: relative;
    top: 0.03rem;
}
.jri_chong{
    position: relative;
    width: 6.9rem;
    margin: 0.2rem auto;
}
.chasugu{
    border: 0.02rem solid rgba(192, 129, 91, 1);
}
.chasugu_tit {
    height: 0.8rem;
    line-height: 0.8rem;
    text-align: center;
    background: #FFEAD4;
    font-size: 0.28rem;
    font-weight: bold;
    color: #D03D3D;
}
.chadesc{
    font-size: 0.28rem;
    color: #C0815B;
    line-height: 0.48rem;
    padding: 0.2rem 0.3rem;
}
.shichen_dui {
    width: 6.9rem;
    background: #FFFFFF;
    opacity: 1;
    border-radius: 0.1rem;
    margin: 0.3rem auto;
}
.shechentit{
    line-height: 0.94rem;
    font-size: 0.36rem;
    font-weight: bold;
    color: #C0815B;
    text-align: center;
}
.shichenitem{
    border-top: 1px solid rgba(230, 230, 230, 1);
    width: 6.3rem;
    padding: 0.3rem;

}
.shichen_info_item {
    line-height: 0.99rem;
    border-top: 1px solid rgba(230, 230, 230, 1);
}
.shichen_dz {
    padding-left: 0.3rem;
    font-size: 0.4rem;
    color: #C0815B;
}
.shichen_hour {
    font-size: 0.28rem;
    color: #999999;
    padding-left: 0.15rem;
}
.shichen_chongxiang {
    font-size: 0.28rem;
    color: #333333;
    padding-left: 0.15rem;
}
.shichen_chongsha {
    font-size: 0.28rem;
    color: #333333;
    padding-left: 0.15rem;
}
.shichen_ji {
    width: 0.48rem;
    height: 0.48rem;
    border: 0.02rem solid rgba(208, 61, 61, 1);
    line-height: 0.48rem;
    text-align: center;
    font-size: 0.28rem;
    color: rgba(208, 61, 61, 1);
    border-radius: 50%;
    display: inline-block;
    margin-left: 0.45rem;
    float: right;
    margin-right: 0.3rem;
    margin-top: 0.26rem;
}
.shichen_xiong{
    width: 0.48rem;
    height: 0.48rem;
    border: 0.02rem solid #999999;
    line-height: 0.48rem;
    text-align: center;
    font-size: 0.28rem;
    color: #999999;
    border-radius: 50%;
    display: inline-block;
    float: right;
    margin-right: 0.3rem;
    margin-top: 0.26rem;
}
.qianhou{
    margin-top: 0.3rem;
    padding-bottom: 0.4rem;
    overflow: hidden;
}
.pre_day {
    background-image: url(../images/ce.png);
    background-size: 100%;
    width: 3.3rem;
    height: 0.88rem;
    line-height: 0.88rem;
    text-align: center;
    float: left;
    font-size: 0.28rem;
    color: #FFFFFF;
    margin-left: 0.3rem;
    margin-right: 0.3rem;
}
.pre_day a {
    color: #FFFFFF;
    display: block;
}
.next_day {
    background-image: url(../images/ce.png);
    background-size: 100%;
    width: 3.3rem;
    height: 0.88rem;
    line-height: 0.88rem;
    text-align: center;
    float: left;
    font-size: 0.28rem;
    color: #FFFFFF;
}
.next_day a {
    color: #FFFFFF;
    display: block;
}